/* CSS Document */

#center{height:960px}
/* css for cycle*/
#slider a { display: block; border:none; text-decoration:none}
#slider a.1 { display: block }
#slider{z-index:49; position:absolute}
#pageNav{position:absolute;top: 329px;left: 152px; top: 329px;left: 152px; #top: 331px; #left: 153px;z-index:50; height:21px; width:90px; background-color:#ffffff; padding-top:2px;#padding-top:5px}

#prevDiv, #nextDiv, #bannernav {float:left; }
#prevDiv a, #nextDiv a{text-decoration:none}
#prevDiv, #nextDiv{padding-top:3px;#padding:0}
#next{margin: 0pt 2px 0pt 5px;display:none;}
#prev{margin: 0pt 2px 0pt 10px;display:none;}
#bannernav li { position:relative;float: left; list-style: none; margin:-3px 0 0 04px;  #margin:-2px 0 0 4px; padding: 5px 0 1px 0; #padding: 1px 0}
#bannernav a {border: 1px solid #546581; font-size:9px; padding:  color:#546581; padding: 0 3px; background: #F6F9FD; text-decoration: none }
#bannernav a.activeSlide {border: 1px solid #546581;background: #546581; color:#ffffff; padding: 0 3px; }
#bannernav a:focus { background: #546581; color:#E6E9ED; }
#bannernav a:hover { background: #546581; color:#E6E9ED;  }
/*end cycle css*/
/*tooltip css*/
#bannernav a span{ display: none; }

#bannernav a:hover span.tooltip{
    display:block; position:absolute;
    bottom:16px; left:0;
    padding:0;
    width:76px;
    /*background-color: #fff;*/ color: #000; font-size:10px;font-weight:bold;
    text-align: center;
    /*filter: alpha(opacity:50);
    KHTMLOpacity: 0.50;
    MozOpacity: 0.50;
    opacity: 0.50;*/
}
#bannernav a:hover span.top{
    display: block;
    padding: 0px 8px 0;
    background: url(http://www-stg.checkpoint.com/zonealarm/images/homepage/4.jpg) no-repeat top;
}
#bannernav a:hover span.middle{
    display: block;
    border: 1px solid #546581;
    border-bottom:none;
    height:25px;
    padding: 3px 0px;
    vertical-align:middle;
    background: url(http://download.zonealarm.com/bin/images/homepage/20110101/tooltip-gd.gif) repeat  top;
}
#bannernav a:hover span.bottom{
    display: block;
    padding:7px 0;
    background: url(http://download.zonealarm.com/bin/images/homepage/banner_promo/tooltip-bt.png) no-repeat bottom; 
}

/*end tooltip css*/

.leftMain {float:left;width:710px;margin:0 3px 7px 5px;height:234px;}
.rightMain {float:left; width: 236px; margin:0 2px 0 2px; }
#starting-at {
	position:absolute;
	top:186px;
	left:250px;
	text-align:right;
	width:300px;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
}